# Generated by Django 3.0.6 on 2021-04-12 20:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('partida', '0006_auto_20210412_1446'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='requisicion',
            name='obra_id',
        ),
        migrations.AddField(
            model_name='requisicion',
            name='obra_id',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='partida.Obra', verbose_name='Obra'),
            preserve_default=False,
        ),
    ]
